*{
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei";
}
ul,ol{
    list-style: none;
}
a{
    font-family: "Microsoft YaHei";
    text-decoration: none;
}
img{
    max-width: 100%;
    height: auto;
}
a img{
    border: none;
}
input,button,select,textarea{
    outline: none;
}
.header{
    width: 100%;
    height: 145px;
    background: url(../img/login_banner.jpg) no-repeat center center;
    background-size: cover;
}
.header>div{
    text-align: center;
}
.header .img1{
    width: 362px;
    height: 89px;
    margin:30px 16px 0 0;
}
.header .img2{
    width: 231px;
    height: 53px;
    margin-bottom: 20px;
}
.dl{
    width: 100%;
    padding: 94px 0;
    background: #EFEAE4;
}
.login{
    width: 1340px;
    margin: 0 auto;
}
.login .left{
    float: left;
    width: 638px;
    height: 530px;
}
.login .right{
    float: right;
    width: 515px;
    height: 503px;
    background: url(../img/login_dl.png) no-repeat center center;    
    background-size: cover;
    overflow-y: hidden;
}
.login .right h3{
    font-size: 30px;
    margin-top: 60px;
    text-align: center;
    font-weight: 400;
}
.login .right .input{
    width: 392px;
    margin: 0 auto;
    margin-top: 30px;
}
.login .right .input input{
    width: 350px;
    display: block;
    border: none;
    height: 60px;
    line-height: 60px;
    font-size: 18px;
    color: #333;
    padding:0 21px;
    background: #FAF9F6;
}
.login .right .agree{
    padding: 12px 60px 40px 68px;
    overflow: hidden;
}
.login .right .agree input{
    float: left;
    width: 17px;
    height: 17px;
    padding: 0;
    border: 0;
    border: 1px solid #999;
    border-radius: 4px;
    outline: none;
    margin-top: 3px;
    cursor: pointer;
}
.login .right .agree label{
    float: left;
    padding-left: 4px;
    font-size: 16px;
    cursor: pointer;
}
.login .right .agree a{
    float: right;
    color: black;
}
.login .right .btn{
    border: none;
    background: #CC1C1D;
    width: 380px;
    height: 52px;
    margin: 0 auto;
    border-radius: 5px;
    color: white;
    font-size: 18px;
    display: block;
    cursor: pointer;
    margin-bottom: 20px;
}
.login .right .zhuce{
    font-size: 18px;
    color: #333;
    text-align: center;
}
.login .right .zhuce a{
    color: #CC1C1D;
}
.foot{
    width: 100%;
    height: 104px;
    background: #645038;
}